Subject: New map editor

From: Owen Brand <[email-masked]>
Date: Thu, 1 Apr 2010 13:36:08 -0400

Just wanted to let you all know that Howard Kistler (of ToDR fame) has  
a BETA version if his new TI map editor available for download.  It  
allows you to define characters, assign them to a character set,  
select colors, draw or "define" a 32x24 screen using all the  
characters you made, and then it exports to XB code at a click... It  
actually spits out a flawless XB listing to draw your screen. :) Very  
impressive--- he is working out some user interface bugs right now,  
but this thing could be the closest thing we've got to a TommyGun  
style IDE.  Of course, there are a few things to modify and change,  
and there is no emulator included in his program, but this thing is  
very exciting. You can now be an artist and not a coder and still  
create loadable and usable XB code for screen graphics.  :)

Owen Brand
Opry99er.com